﻿@charset "utf-8";

body { 
 background-color:#ffffff;
  font-size:1em!important; color:#000000; line-height:1.8em;
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}
.row {
    margin-right: -15px;
    margin-left: -15px;
}

.gsc-adBlock {
	display:none!important;
}
.input-md {
	width:100%!important;
}

.container-fluid {
padding-left:0em;
padding-right:0em;
margin-left:0em;
margin-right:0em;
}
.control img {
    z-index: 9999 !important;
    position: relative;
    width: 0em;
}
.snapwidget-widget {
width:100%; height:400px; text-align:center;
}
.scroller {
background-color:#151515;height:500px;padding-top:3em;
}
.socialmedia {
float:right;
}
.socialmedia a img
{float:left;width:1.5em;margin-right:1em;
}
html {font-size:100%!important;}
.banner{margin-top:-35em;padding-bottom:0em;}
.banner p img {
	width:100%!important; height:auto!important;margin-top:30px!important;margin-bottom:10px!important;padding:0px!important;
}
.content {
padding-left:4em;padding-right:4em; background-color:#ffffff;
}
.content #CustomWPZone {
padding-left:4em;padding-right:4em; background-color:#ffffff;

}
.bottomsection {
	padding-top:30px;
}

.col-md-4.col-lg-4.col-sm-4.col-xs-12.allaroundpadding.frontvideo {height:25em;}
a.driveforward {
font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
color:#FFFFFF;
float:left;
font-weight:bold;
font-size:20px;
margin-top:2em;
}
.ms-WPBody {
    font-size: 15px;
    font-family:Arial, Helvetica, sans-serif;
}
.obscure { 
position: absolute !important; 
clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ 
clip: rect(1px, 1px, 1px, 1px); 
} 
#EnterpriseFooter {
	width:100%; 
}
.footertext {
margin-left:auto;
margin-right:auto;
text-align:center;
width:70%;
}
.form-drop {
width:100%!important;
font-size:x-large;
padding:.5em;
}
.form-drop option {width:100%!important;
font-size:x-large;
padding:.5em;

}
#button {
width:100%!important;
}
.footertext a {
color:black!important;font-weight:normal!important;
}
#EnterpriseFooter.hidden-print a {color:black;font-weight:normal;}
ul
{list-style-image:url(/images/bullet.png);} 
#s4-workspace {
	margin-top:44px;
}
.projectheadline {
font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; 
font-size:1.9em;
margin-bottom:.5em;
}
#buttonhide.btn-secondary {
width:100%!important;
background-color:#ff5014;
color:white;
font-size:x-large;
padding:.3em;
}
.footerpad {
	margin-bottom:100px;
}
.navstyle {
background:white; padding:10px 0px 10px 0px;	
}
.pullquote {
background-color:transparent;
background-image:url('https://transportation.wv.gov/driveforwardwv/PublishingImages/pullquote.png');
background-size: 382px 295px;
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:3em;
line-height:1.5em;
color:white;
text-shadow: 2px 2px #000000;
}
.pullquoteattribute {
background-color:transparent;
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
line-height:1.5em;
color:white;
float:right;clear:both;font-style:italic;font-size:1.5em;
text-shadow: 2px 2px #000000;
}

.projectvideo iframe {
width:30em;
height:20em;
margin-left:1em;
margin-bottom:1em;
float:right;
clear:right;
border:0px;
}
.secondaryimage img {
width:30em;
margin-left:1em;
margin-bottom:1em;
float:right;
clear:right;
}

.player .vp-video-wrapper .vp-video {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
   }
.topicon img {
height:8em;
}

/*By the Numbers*/
.frontnumbers {
font-family:Arial, Helvetica, sans-serif; font-size:5.5em;color:#ff5014;font-weight:bold;margin-bottom:.5em;margin-top:1em;text-align:center;
}
.projectnumbers {
font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; font-size:6em;color:#ff5014;margin-bottom:.5em;margin-top:1em;text-align:center;
}

.projectstats {font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; font-weight:bold; font-size:4em;color:#ff5014;margin-bottom:.5em;margin-top:1em;text-align:center;line-height:1.5em;
}
.projectstatscost {font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; font-weight:bold; font-size:4em;color:#ff5014;margin-bottom:.5em;margin-top:1em;text-align:center;line-height:1.5em;
}
.projectstatsstart {font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; font-weight:bold; font-size:4em;color:#ff5014;margin-bottom:.5em;margin-top:1em;text-align:center;line-height:1.5em;
}
.projectstatsend {font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; font-weight:bold; font-size:4em;color:#ff5014;margin-bottom:.5em;margin-top:1em;text-align:center;line-height:1.5em;
}

.resultsstats {
font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; font-size:1.4em;color:#000000;font-weight:normal;margin-bottom:.5em;margin-top:.4em;text-align:center;

}
/*New Masked Divs*/
.govrow.govrow-photo.govrowmap-md {

position:relative;
height:500px;
}
.banner center img.img-responsive {
width:45%;
}
#map {width:100%;height:500px;}

.govrow.govrow-photo {
    background-image: url(img/images/wvi-bkg.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.govrow.govrow-photo2 {
    background-image: url(img/images/wvi-bkg.jpg);
    background-attachment:scroll;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.govrow.govrow-md {
    height: 400px;
}
.govrow {
    display: block;
    position: relative;
    overflow: hidden;
    height: 250px;
}

.govrow.govrow-photo2.govrowtop-md {

background-image:url('https://dotforms.wv.gov/cra/images/MountainDrive2.png');
background-repeat: repeat-x;
background-size: auto 100%;
position:relative;
z-index:-99999;
height:300px;
margin-bottom:0em;
}

.banner center img.img-responsive {
margin-bottom:0em;
}

.govrow.govrow-photo.govrowprojectstop-md {

background-image:url('https://transportation.wv.gov/driveforwardwv/PublishingImages/bannerstandard.jpg');
background-size:auto 80%;
background-repeat: no-repeat;
background-position:top;
position:relative;
z-index:-99999;
height:600px;
margin-bottom:0em;
}
.projectssubbanner {
margin-top:-3em;
background-color:black;
}
.govrow.govrow-photo2.govrowpullquote-md {

background-image:url('https://transportation.wv.gov/driveforwardwv/PublishingImages/JusticQuote.jpg');
position:relative;
height:500px;
}
.govrow.govrow-photo.govrowcomments-md {

background-image:url('https://transportation.wv.gov/driveforwardwv/PublishingImages/asphault.jpg');
background-size:auto 100%;
position:relative;
height:500px;
}
/*ProjectDetails*/
.projectcontent {margin-top:15em;background-color:#ffffff;}
.projectdetailsbanner {
background-color:black;
}
.projectdetailsbanner img {
border:0px solid;
height:100%;

}

 .progress-bar {
       border-right: solid 0px white; background-color:#ff5014;
   }
.projectname {
font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; font-size:3em;font-weight:bold;color:#ffffff;margin-bottom:.5em;margin-top:.5em;text-align:left;

}
.secondaryimage img {
width:30em;
margin-left:1em;
margin-bottom:1em;
float:right;
}
.projectroute {
font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; font-size:4em;font-weight:normal;color:#ff5014;margin-bottom:.5em;margin-top:.5em;text-align:right;

}
.projectcounty {
font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; font-size:3em;font-weight:normal;color:#ffffff;margin-bottom:.3em;margin-top:.3em;text-align:right;

}

.projectmap img {border: 0px solid;width:100%;height:auto;}
/*Navigation Accessibility*/
.skip a
{
position:absolute; 
left:-10000px; 
top:auto; 
width:1px; 
height:1px; 
overflow:hidden;
} 
 
.skip a:focus 
{ 
position:static; 
width:auto; 
height:auto; 
}

/* Link Styles */

a:link {color:#ff5014; font-weight:bold;}
a:hover {color:#ff5014; text-decoration:none; font-weight:bold;}
a:active {color:#ff5014; font-weight:bold;}
a:visited {color:#ff5014; font-weight:bold;}
#ctl00_RadMenu1.RadMenu.RadMenu_WVI {text-align: center;}
.black a {color:black;}
.white a {color:white; font-weight:normal;}

.ms-WPBody a:link {color:#ff5014; font-weight:bold;}
.ms-WPBody a:hover {color:#ff5014; font-weight:bold;}
.ms-WPBody a:active {color:#ff5014; font-weight:bold;}
.ms-WPBody a:visited {color:#ff5014; font-weight:bold;}

.ms-WPBody {font-size:100%!important;}
.ms-WPBody td {font-size:100%;}
.menu-item-text {
	font-size:.7em!important;
}
.s4-specialNavLinkList a {
	font-size:.7em!important;
}
/* Table of Content Link Styles */

.headertitle a, .headertitle, headertitle a:link {color:black!important; font-size:100%;}
.level-item, .level-item a, .level-item a:link {color:#ff5014!important; font-size:100%;}

.white {color:#FFFFFF;}
.black {color:black;}

#breadcrumbs {display:none;}
#breadcrumbs a {display:none;}

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.ms-rteElement-H1,
.ms-rteElement-H2,
.ms-rteElement-H3,
.ms-rteElement-H4 {
  font-family:Arial, Helvetica, sans-serif;
  font-weight: 500;
  line-height: 1.1;
  color: #151d26; font-style:normal;
}
h1,
.h1,
.ms-rteElement-H1 {
  font-size: 2.5em;
}
h2,
.h2,
.ms-rteElement-H2 {
  font-size: 2.0em;
}
h3,
.h3,
.ms-rteElement-H3 {
  font-size: 1.8em;
}
h4,
.h4,
.ms-rteElement-H4 {
  font-size: 1.3em;
}




/* Google Search Styles */
.searchbtn {
	margin-left:-35px; position:relative; padding-top:10px;}
.GoogleSearchTextBox {
  color:#414042; 
  border:1px solid black!important; 
  background:white; 
  border-right:0px none; 
  font-size:16px;
  padding:11px 0px 10px 10px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px; border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px; border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
width:300px;}
.gsc-control-cse {width: 96%;}
.cse .gsc-control-cse {width: 96%;}
.gsc-branding {display: none;}
.cse .gsc-branding {display: none;}
.gsc-control-cse div {position: normal;}
.cse .gsc-control-cse div {position: normal;}

/* Search button */

input.gsc-search-button {
  font-family: inherit;
  color: #000000;
  text-shadow: 0 1px 2px #FFFFFF;
  background-color: #CECECE;
}
.cse input.gsc-search-button {
  font-family: inherit;
  color: #000000;
  text-shadow: 0 1px 2px #FFFFFF;
  background-color: #CECECE;
}
/*Ent Header */

.entheadermobile {
	float:left; padding-top:5px;
}
.entheadermobile2 {
	float:left;

}
.entheadermobile2 img {
margin-right:1em;	margin-left:1em ;width:6em;
}
/* Site Header */

.header {
  text-decoration:none; 
  font-size:2.7em; 
  line-height:1.1em; 
  font-family:Georgia, "Times New Roman", Times, serif; 
  color:white!important;
}										

/* Navigation */
.row.navbkg {width:35em;margin-left:auto;margin-right:auto;text-align:center;}
#ctl00_RadMenu1.RadMenu.RadMenu_WVI {
margin-top:1em; margin-bottom:1em;width:10em;
}
#ctl00_RadMenu1.RadMenu.RadMenu_WVI ul.rmRootGroup.rmHorizontal{border-bottom:2px solid #ffffff;
}
#menu div.container.hidden-print {margin-left:auto;margin-right:auto;}
#agencyNav {display:none;
}
#menu {display:block; width:100%;}
#menu #content {width:100%; padding:0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:120%; font-weight:bold;}
#menu #content a:link {font-weight:normal;white-space:normal;}
#menu #content a:visited {font-weight:normal;}
#menu #content a:hover {text-decoration:underline; font-weight:normal;}

         /* Styles for New RAD Menu */     
         
.RadMenu .rmHorizontal .rmText {
    padding: 0 12px 1px 0;
}

.RadMenu .rmText {
    padding-bottom: 1px;
    float:none;
}
.RadMenu .rmGroup .rmText { padding:0px 0px 0px 10px;}
.RadMenu .rmHorizontal .rmText {padding:0px 0px 0px 0px !important; margin:0px 0px 0px 0px;text-shadow: 2px 2px #000000;}
.RadMenu .rmHorizontal .rmText:hover {text-decoration:none; font-weight:bold;}
.rmHorizontal .rmSlide {overflow:auto;width:230px!important; height:auto!important; background:#f3f3f3;padding-top:15px; margin-top:11px;border:1px solid #aaaaaa;}
.rmVertical .rmSlide {top: -16px !important; width:auto!important; background:#fdfdfd; margin-top:0px; margin-left:2px; }
.RadMenu .rmItem {list-style-image:none!important;text-shadow:0px 0px #000000; }
.rmSized .rmRootGroup .rmVertical {width:100%!important;}
.RadMenu .rmLink {display:inline;}
.RadMenu .rmFirst {list-style:none!important;}
.RadMenu .rmLast a {border-right:0px none!important;}
         /* Styles for New RAD Menu */   
.RadMenu a:link.rmLink  {margin:15px 35px 0px 0px;padding:0 35px 0px 0px; white-space:normal; color:white; font-size:20px; font-weight:bold; cursor:pointer;}
.RadMenu a:visited.rmLink  {margin:15px 35px 0px 0px;padding:0 35px 0px 0px; white-space:normal; color:white; font-size:20px; font-weight:bold; cursor:pointer;}
.RadMenu a:hover.rmLink  {margin:15px 35px 0px 0px;padding:0 35px 0px 0px; white-space:normal; color:white; font-size:20px; font-weight:bold; cursor:pointer;}
.RadMenu a:active.rmLink  {margin:15px 35px 0px 0px;padding:0 35px 0px 0px; white-space:normal; color:white; font-size:20px; font-weight:bold; cursor:pointer;}
.RadMenu .rmItem.rmLast {margin-right:0px;padding-right:0px;z-index:0;}
.RadMenu .rmVertical .rmItem a.rmLink {margin:0px 0px 10px 3px; padding:0px 0px 10px 3px;text-transform:none;text-align:left;font-weight:normal; whitespace:normal;border-bottom:1px solid #d3d3d3!important; border-right:0px none!important; font-size:15px;color:white;}
.RadMenu .rmVertical .rmLast .rmItem a.rmLink {margin:0px 0px 10px 3px; font-size:1.5em;padding:0px 0px 10px 3px;text-align:left;text-transform:none; font-weight:normal; border-bottom:1px solid #d3d3d3!important; border-right:0px none!important; font-size:15px;color:black;}
.RadMenu .rmVertical .rmItem .rmLast a.rmLink {margin:0px 0px 10px 40px;padding:0px 0px 0px 3px; text-transform:none; text-align:left;font-weight:normal; border-bottom:0px solid #d3d3d3!important; font-size:15px;color:black;}
.RadMenu .rmVertical .rmLast a.rmLink {margin:0px 0px 10px 40px;padding:0px 0px 0px 3px; text-transform:none;text-align:left; font-weight:normal; border-bottom:0px none !important; font-size:15px;color:black;}
.RadMenu .rmVertical .rmGroup .rmLevel3 .rmItem a.rmLink {margin:0px 0px 10px 3px; padding:0px 0px 10px 3px;text-align:left;text-transform:none; font-weight:normal; border-bottom:1px solid #d3d3d3!important; border-right:0px none!important; font-size:15px;color:black;}
.RadMenu .rmVertical .rmGroup .rmLevel3 .rmItem .rmLast a.rmLink {margin:0px 0px 10px 3px; padding:0px 0px 0px 3px;text-align:left;text-transform:none; font-weight:normal; border-bottom:0px none!important; border-right:0px none!important; font-size:15px;color:black;}
.rmSized .rmRootGroup .rmVertical .rmItem {}
.rmSized .rmHorizontal .rmItem {}
.RadMenu .rmVertical a.rmLink {margin:0px 5px 10px 5px!important;}
.RadMenu {white-space:normal!important;}
.rmSized .rmRootGroup .rmVertical .rmItem {width: auto;top:0px; left:0px;}
.rmSized .rmHorizontal .rmItem {width: auto;top:0px; left:0px;}
.RadMenu .rmVertical a.rmLink  {width:215px!important;}		
.RadMenu {z-index:900!important; width:100%!important;}
.RadMenu .rmGroup .rmText {
    padding: 0 54px 0 28px;
    margin: 0 0 0 4px;
    text-shadow: 0px 0px black;
}
#ctl00_RadMenu1.RadMenu.RadMenu_WVI ul.rmRootGroup.rmHorizontal li.rmItem div.rmSlide ul.rmVertical.rmGroup.rmLevel1 li.rmItem.rmFirst a.rmLink {
color:black;
}

/* Button Styles */

.btn {
 background:#ff5014;
 border-color:transparent;
 color: #FFFFFF;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
 background:#ff5014;
 border-color:transparent;
 color: #FFFFFF;
}

/* Bulleted Summary Link Items */


.link-item, .link-item a, .link-item a:link {color:#ff5014!important; font-family:Arial, Helvetica, sans-serif; font-size:100%!important;}
.link-item {
    background: url("/images/bullet.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    clear: both;
    margin: 0px;
    padding-left:.5em;
    padding-bottom:10px;
    font-size:1.4em;
}
.searchicons {clear:both;margin-left:auto;margin-right:auto;margin-bottom:1em; margin-top:1em;}
/* Spotlight */
/* Spotlight */
.owl-dots {
visibility:hidden;
}

.carousel-control-prev {
    left: 0;
}

.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    color: #ffffff;
    text-align: center;
    opacity: .5;
}
.carousel-control-next {
    right: 0;
}
.carousel-control:focus, .carousel-control:hover {
    color: #ffffff;
}
.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    color: #ffffff;
    text-align: center;
    opacity: .5;
}
.carousel-indicators .active {
  background:#d9c052;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9c052', endColorstr='#c0a632');
 background: -webkit-gradient(linear, left top, left bottom, from(#d9c052), to(#c0a632)) no-repeat #c0a632;
 background: -moz-linear-gradient(top, #d9c052, #c0a632) no-repeat #c0a632;
 background: linear-gradient(to bottom, #d9c052, #c0a632);
  border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
 cursor: pointer;
    display: inline-block;
    height: 20px;
    margin: 1px;
    text-indent: -999px;
    width: 20px;
}

.carousel-indicators li {
  background:#305a8d;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#305a8d', endColorstr='#123560');
 background: -webkit-gradient(linear, left top, left bottom, from(#305a8d), to(#123560)) no-repeat #123560;
 background: -moz-linear-gradient(top, #305a8d, #123560) no-repeat #123560;
  background: linear-gradient(to bottom, #305a8d, #123560);
  border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
 cursor: pointer;
    display: inline-block;
    height: 20px;
    margin: 1px;
    text-indent: -999px;
    width: 20px;
}

.carousel-indicators {
   display:none;
  position: absolute;
  bottom: 10px;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  list-style: none;
  text-align: left;
  left:33%;
}

.carousel-caption {
  position: absolute;
  right: 0%;
  bottom: 0%;
  top:70%;
  left:0%!important;
  z-index: 10;
  padding:0px 12px 0px 12px!important;
  margin-bottom: 0px;
  color: white;
  text-align: left;
  text-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  background-color:#000000;
  background: rgba(0, 0, 0, 0.6);
  text-align:center;
}

.carousel-caption h3 {color:white!important;text-align:center;}

#ctl00_PlaceHolderMain_ctl01__ControlWrapper_RichHtmlField > img {
  border: 0px solid; 
  display: block;
  width: 100%;
  height: auto!important;
  line-height: 1;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

/* Selector for entire element. */

.gsc-control-cse {font-size:14px !important;}
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cse .gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.gsc-resultsHeader {border:none;}
.cse .gsc-resultsHeader {border:none;}

/* Inactive tab */

.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
}
.cse .gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
}

/* Active tab */

.gsc-tabHeader.gsc-tabhActive {background-color: #FFFFFF;}
.cse .gsc-tabHeader.gsc-tabhActive {background-color: #FFFFFF;}

/* This is the tab bar bottom border. */

.gsc-tabsArea {margin-top: 1em;}
.cse .gsc-tabsArea {margin-top: 1em;}

/* Inner wrapper for a result */

.gsc-webResult.gsc-result {
  padding: .25em;
  border: 0 solid;
  margin-bottom: 1em;
}
.cse .gsc-webResult.gsc-result {
  padding: .25em;
  border: 0 solid;
  margin-bottom: 1em;
}

/* Result hover event styling */

.gsc-webResult.gsc-result:hover {}
.cse .gsc-webResult.gsc-result:hover {}

/*Promotion Settings*/

.gs-promotion.gs-result {background-color: #FFFFFF;}
.cse .gs-promotion.gs-result {background-color: #FFFFFF;}

/* Promotion title */

.gs-promotion.gs-result a.gs-title:link {color: #0000CC;}
.cse .gs-promotion.gs-result a.gs-title:link {color: #0000CC;}
.gs-promotion.gs-result a.gs-title:visited {color: #0000CC;}
.cse .gs-promotion.gs-result a.gs-title:visited {color: #0000CC;}
.gs-promotion.gs-result a.gs-title:hover {color: #0000CC;}
.cse .gs-promotion.gs-result a.gs-title:hover {color: #0000CC;}
.gs-promotion.gs-result a.gs-title:active {color: #0000CC;}
.cse .gs-promotion.gs-result a.gs-title:active {color: #0000CC;}

/* Promotion snippet */

.gs-promotion.gs-result .gs-snippet {color: #000000;}
.cse .gs-promotion.gs-result .gs-snippet {color: #000000;}

/* Promotion url */

.gs-promotion.gs-result .gs-visibleUrl {color: black;}
.cse .gs-promotion.gs-result .gs-visibleUrl {color: black;}

/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
 
.gsc-completion-selected {background: #D5E2FF;}
.gsc-completion-container {
  font-family: Arial, sans-serif;
  font-size: 13px;
  position: absolute;
  background: white;
  border: 1px solid #666666;
  margin-left: 0;
  margin-right: 0;
  /* The top, left, and width are set in JavaScript. */
}
.gsc-search-box {display:none !important;}
.gsc-tabsArea {display:none !important;}
.gsc-resultsHeader {display:none;}

.gs-title a:link {color:#ff5014;}
.gs-title a:visited {color:#ff5014;}
.gs-title a:hover {color:#ff5014 !important;}
.gs-title a:active {color:#ff5014;}

.gs-result  a:link {color:#ff5014;}
.gs-result  a:visited {color:#ff5014;}
.gs-result  a:hover {color:#ff5014!important; }
.gs-result  a:active {color:#ff5014;}
.gs-result .gs-title *  {color:#ff5014!important;}
.gs-result .gs-title  {color:#ff5014!important;}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {color:#ff5014 !important;}
.gs-promotion {padding:10px 10px 10px 10px; display:block !important; border:1px solid #999999;}
.cse .gs-promotion {padding:10px 10px 10px 10px; display:block !important; border:1px solid #999999;}
.gs-promotion-image {float:left;}
.gs-result .gs-visibleUrl {
	color:black!important;
}

.gs-result a.gs-visibleUrl {
	color:black!important;
}

.ms-long {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.item {clear: both; padding: 0px!important;}
.margintopbottom {margin-top:30px;margin-bottom:30px;}
.marginbottom {margin-bottom:30px;}
.allaroundpadding {padding:15px;margin-left}
.allaroundpadding2 {padding:15px;}
.left2 {text-align:center; margin-left:auto;margin-right:auto;}
.dfwp-list {list-style: none outside none!important;}
.level-bullet {list-style: none outside none!important;background-image:none!important; padding:0px!important;}
.seemore {padding-top:15px;padding-bottom:20px;float:right;font-weight:bold;}
.seemorewhite {padding-top:15px;padding-bottom:20px;float:right;color:#ffffff;font-weight:bold;}

.whitebackground {
	background:white;

}

.rpSlide {
	padding-top:0px!important;
}
#MSOTlPn_MainTD {
	z-index:9999!important; position:relative;
}






.RadPanelBar .rpGroup .rpLink, .RadPanelBar .rpGroup .rpTemplate {
	font-size:100%!important;
}
.RadPanelBar .rpGroup .rpLink, .RadPanelBar .rpGroup .rpTemplate {
	line-height:.9em!important;
}

.ms-cui-tt-a {
	margin-top:5px!important;
}

.ms-cui-TabRowLeft {
	margin-top:5px!important;
}
/* ---------- MAP ---------- */
img.map {
    outline: none;
}

#StateMap, #mapimgclass {
    outline: none;
}

img[usemap] {
    border: none;
    height: auto;
    max-width: 100%;
    width: auto;
}

.mapimgclass {
    width: 100%;
    height: auto;
    max-width: 580px;
    margin: auto auto;
    text-align: center;
    display: block;
    outline: none;
}

.alertmid {
    position: absolute;
    top: 0px;
    right: 10px;
    height: 23px;
    width: 26px;
}

.alertmap {
    float: left;
    height: 15px;
    width: 17px;
    vertical-align: middle;
}

.centermapcontainer {
    padding: 0;
    margin: 0 auto;
    width: auto;
    height: 1px;
    max-width: 1180px;
}


#map-block {
    position: relative;
    overflow: hidden;
    height: 500px;
    border-bottom: 1px solid #ccc;
}

#map-blockProject {
    position: relative;
    width: 100%;
    height: 100%;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    border: 1px solid #ccc;
    margin-bottom: 40px;
    /*
	border-radius: 10px; 		
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	*/
    overflow: hidden;
}

#map-block #map-container {
    width: 100%;
    height: 500px;
}


#map-blockProject.fullscreen {
    z-index: 9999;
    width: 100%;
    height: 100vh;
    padding-bottom: 0; /* 16:9 */
    position: fixed;
    top: 0;
    left: 0;
}


#map-blockProject #map-container {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}

#map-block #map-shade-wht {
    z-index: 100;
    position: absolute;
    width: 100%;
    height: 36px;
    left: 0;
    bottom: -1px;
}


#map-zoom-ctrls {
    pointer-events: none;
    z-index: 101;
    position: absolute;
    width: 100%;
    height: 1px;
    padding-top: 10px;
    left: 0;
    top: 0;
}

#map-blockProject #map-zoom-ctrls {
    padding-top: 60px;
}

#map-blockProject.fullscreen #map-zoom-ctrls {
    padding-top: 90px;
}

#mapmask {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: url('/assets/images/layout/fadewhiteback.png');
    background-repeat: repeat-y;
    background-position: center;
    pointer-events: none;
}

#mapzoomin, #mapzoomout, #resetMap {
    cursor: pointer;
    margin: 0 0 5px 20px;
    clear: both;
}

/*div.gmnoprint { padding-top: 50px; }*/


#newMapPos {
    position: absolute;
    left: 50%;
    margin: 24px 0 0 0;
}

.blueZoomButton {
    pointer-events: visible;
    cursor: pointer;
    width: 28px;
    height: 28px;
    background-color: #22628e;
    color: #fff;
    text-align: center;
    text-decoration: none;
    line-height: 28px;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    -webkit-border-radius: 20%;
    -moz-border-radius: 20%;
    border-radius: 20%;
    background-image: -webkit-gradient(linear, left top, left bottom, to(#268acf), from(#22638f));
    background-image: -webkit-linear-gradient(top, #268acf, #22638f);
    background-image: -moz-linear-gradient(top, #268acf, #22638f);
    background-image: -o-linear-gradient(top, #268acf, #22638f);
    background-image: -ms-linear-gradient(top, #268acf, #22638f);
    background-image: linear-gradient(top, #268acf, #22638f);
    transition: transform .3s ease-in-out;
}

    .blueZoomButton:hover {
        background-color: #349e55;
        background-image: -webkit-gradient(linear, left top, left bottom, to(#43cb6d), from(#349e55));
        background-image: -webkit-linear-gradient(top, #43cb6d, #349e55);
        background-image: -moz-linear-gradient(top, #43cb6d, #349e55);
        background-image: -o-linear-gradient(top, #43cb6d, #349e55);
        background-image: -ms-linear-gradient(top, #43cb6d, #349e55);
        background-image: linear-gradient(top, #43cb6d, #349e55);
        transform: scale(1.15);
        transition: transform .3s ease-in-out;
    }


#mapOverlay {
    position: absolute;
    //background-color:#006291;
    background-color: rgba(0,98,145,0.25);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    text-align: center;
    z-index: 105;
    cursor: pointer;
    /*display:none;*/
    transition: background .3s;
}

    #mapOverlay:hover {
        /*
	background-color:#969da0;
	background-color:rgba(255,255,255,0.9);
	transition: background .3s;
	*/
    }

    #mapOverlay #openMap {
        position: absolute;
        color: #fff;
        text-align: center;
        font-size: 28px;
        width: 100%;
        height: 100%;
        top: 50%;
        margin-top: -19px;
    }



    #mapOverlay img {
        vertical-align: middle;
        height: 38px;
        padding: 10px;
    }


    #mapOverlay .span {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 1
    }

.mapKey {
    font-size: 11px;
    margin-left: 10px;
    padding: 2px 5px;
    position: absolute;
    bottom: 10px;
    max-width: 92px;
}

#map-blockProject .#mapClose {
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 1;
    display: none;
}

#map-blockProject #mapClose div {
    position: absolute;
    text-align: right;
    bottom: 20px;
    padding-right: 20px;
    width: 100%;
    display: none;
    cursor: pointer
}

#mapClose {
    position: absolute;
    text-align: right;
    bottom: 20px;
    right: 20px;
    display: none;
    cursor: pointer;
}

.jQhide {
    display: none;
    transition: all .3s;
}
#carousel-example-captions.carousel.slide {
width:100%;
}
.videowrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;}
	
	
.videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%; }
	
.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 0px;
    line-height: 0px;
    color: #fff;
    text-align: center;
    background-color: #ff5014;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}	
.panel-default > .panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
    font-weight:bold;
}
.panel-heading [data-toggle="collapse"]:after {
  font-family: 'Glyphicons Halflings';
  content: "\e072"; /* "play" icon */
  float: right;
  color: #b0c5d8;
  font-size: 18px;
  line-height: 22px;

  /* rotate "play" icon from > (right arrow) to down arrow */
  -webkit-transform: rotate(-90deg);
  -moz-transform:    rotate(-90deg);
  -ms-transform:     rotate(-90deg);
  -o-transform:      rotate(-90deg);
  transform:         rotate(-90deg);
}
.panel-heading [data-toggle="collapse"].collapsed:after {
  /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
  -webkit-transform: rotate(90deg);
  -moz-transform:    rotate(90deg);
  -ms-transform:     rotate(90deg);
  -o-transform:      rotate(90deg);
  transform:         rotate(90deg);
}
@media screen and (max-width: 1200px)
{
.GoogleSearchTextBox {width:100%;}									
}
#Ribbon {
	line-height:1em!important;
}
.pullquote {
    background-color: transparent;
    background-image: url('../driveforwardwv/PublishingImages/pullquote.png');
    background-repeat: no-repeat;
        background-size:196px 153px;

    font-family: Arial, Helvetica, sans-serif;
    font-size: 2.3em;
    line-height: 1.5em;
    color: white;
    text-shadow: 2px 2px #000000;
}
.frontnumbers {
font-family:Arial, Helvetica, sans-serif; font-size:4.7em;color:#ff5014;font-weight:bold;margin-bottom:.5em;margin-top:1em;text-align:center;
}

}
@media screen and (max-width: 990px)
{

.bottomsection {padding-top:15px;}
										
.header {font-size:2.2em;}

  .howdoi  {border-right:none 0px; padding-bottom:20px;
	
}

.pullquote {
    background-color: transparent;
    background-image: url('https://transportation.wv.gov/driveforwardwv/PublishingImages/pullquote.png');
    background-repeat:no-repeat;
    background-size:196px 153px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2.3em;
    line-height: 3em;
    color: white;
    text-shadow: 2px 2px #000000;
}

.footertext {
margin-left:auto;
margin-right:auto;
text-align:center;
width:50%;
}

#carousel-example-captions.carousel.slide {
width:100%;
}

}
@media (max-width: 767px)
{
.banner center img.img-responsive {
height:65%;
}
.row {
  margin: 0;
}
.scroller {
background-color:#151515;height:200px;padding-top:0em;
}

.control.hidden-print a img {display:block;}

.projectvideo iframe {

width:100%;
height:20em;
margin-left:0em;
margin-bottom:2em;
float:none;
clear:both;
}
.frontnumbers {
font-family:Arial, Helvetica, sans-serif; font-size:3.4em;color:#ff5014;font-weight:bold;margin-bottom:.5em;margin-top:1em;text-align:center;
}

.howdoi  {border-right:none 0px; padding-bottom:20px;
	
}
.control img {
	z-index:9999!important; 
	position:relative;	
	width:3em;

}

.banner{margin-top:-35em;padding-bottom:0em;}

.pullquote {
    background-color: transparent;
    background-image: url('https://transportation.wv.gov/driveforwardwv/PublishingImages/pullquote.png');
    background-repeat: no-repeat;
        background-size: 196px 153px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    line-height: 1.6em;
    color: white;
    text-shadow: 2px 2px #000000;
    margin-top:0px;
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 5px;
    padding-right: 5px;
}
.banner center img.img-responsive {
margin-bottom:2em;
}

.projectdetailsbannermobile img {
border:0px solid;
height:350px;
width:auto;
}
.govrow.govrow-photo.govrowprojectstop-md {

background-image:url('https://transportation.wv.gov/driveforwardwv/PublishingImages/bannerstandard.jpg');
background-size:auto 50%;
background-repeat: no-repeat;
background-position:top;
position:relative;
z-index:-99999;
height:600px;
margin-bottom:0em;
}

.projectname {
font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; font-size:2em;font-weight:bold;color:#000000;margin-bottom:.2em;margin-top:1em;text-align:left;

}

.projectroute {
font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; font-size:1.5em;font-weight:normal;color:#ff5014;margin-bottom:.2em;margin-top:0em;text-align:left;

}

.projectcounty {
font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; font-size:1.5em;font-weight:normal;color:#000000;margin-bottom:.5em;margin-top:1em;margin-left:0em;text-align:left;

}
.projectstats {font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; font-weight:bold; font-size:2em;color:#ff5014;margin-bottom:.5em;margin-top:1em;text-align:center;line-height:1.5em;
}
.projectstatscost {font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; font-weight:bold; font-size:2em;color:#ff5014;margin-bottom:.5em;margin-top:1em;text-align:center;line-height:1.5em;
}
.projectstatsstart {font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; font-weight:bold; font-size:2em;color:#ff5014;margin-bottom:.5em;margin-top:1em;text-align:center;line-height:1.5em;
}
.projectstatsend {font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; font-weight:bold; font-size:2em;color:#ff5014;margin-bottom:.5em;margin-top:1em;text-align:center;line-height:1.5em;
}
.resultsstats {
font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; font-size:1.4em;color:#000000;font-weight:normal;margin-bottom:.5em;margin-top:.4em;text-align:center;line-height:1.5em;

}

.control a {
 color: #FFFFFF;
 display: inline-block;
 font-size: 1em;
 font-weight:bold;
 margin: 0.2em 0;
 padding: 0.5em 1em;
 text-decoration: none;
 float:right;
 text-shadow: 0 1px 0 rgba(0, 0, 0, 0.7);}
.RadMenu ul {
	width:100%!important;
}
.RadMenu ul.rmVertical .rmItem
{border:0px!important; padding:0px; background:none!important;margin-left:-2em;}
.RadMenu ul.rmHorizontal .rmItem {width:65%!important;border:1px solid #aaaaaa; border-bottom:0px none;
 background:#e6e6e6!important;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6')!important;
 background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6)) no-repeat #e6e6e6!important;
 background: -moz-linear-gradient(top, #ffffff, #e6e6e6) no-repeat #e6e6e6!important;
        background: linear-gradient(to bottom, #ffffff, #e6e6e6);
}

.RadPanelBar_ ul.rpRootGroup li.rpItem 
{width:100%!important;border:1px solid #aaaaa; border-bottom:0px none;
 background:#e6e6e6!important;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6')!important;
 background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6)) no-repeat #e6e6e6!important;
 background: -moz-linear-gradient(top, #ffffff, #e6e6e6) no-repeat #e6e6e6!important;
         background: linear-gradient(to bottom, #ffffff, #e6e6e6);
         }
.navigation.col-md-3.col-sm-3.col-xs-12 {
	padding-left:0px!important;
}
.RadMenu ul.rmHorizontal .rmFirst {
-webkit-border-top-right-radius:5px;
-moz-border-top-right-radius:5px;
color:black;
}

.RadMenu ul.rmHorizontal .rmLast {
-webkit-border-bottom-left-radius:5px;
-moz-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-bottom-right-radius:5px;
border-bottom:1px solid #aaaaaa;
}
.RadMenu ul.rmHorizontal .rmItem a.rmLink:link {border:0px none; margin-right:0px!important; padding:10px!important; padding-left:10px; color:#000000; font-size:.9em;text-shadow:0px 0px black;} 
.RadMenu ul.rmHorizontal .rmItem a.rmLink:visited {border:0px none; margin-right:0px!important; padding:10px!important;padding-left:10px;color:#000000;text-shadow:0px 0px black;} 
.RadMenu ul.rmHorizontal .rmItem a.rmLink:hover {border:0px none; margin-right:0px!important; padding:10px!important;padding-left:10px;color:#000000;text-shadow:0px 0px black;} 
.RadMenu ul.rmHorizontal .rmItem a.rmLink:active {border:0px none; margin-right:0px!important; padding:10px!important;padding-left:10px;color:#000000;ext-shadow:0px 0px black;} 

.RadMenu ul.rmHorizontal .rmItem a.rmFocused:link {border-top:0px none;} 
.RadMenu ul.rmHorizontal .rmItem a.rmFocused:visited {border-top:0px none;} 
.RadMenu ul.rmHorizontal .rmItem a.rmFocused:hover {border-top:0px none;} 
.RadMenu ul.rmHorizontal .rmItem a.rmFocused:active {border-top:0px none;}

.RadMenu ul.rmVertical .rmItem a.rmLink:link {padding:5px 0!important;border-bottom: 1px solid #444444 !important; width:100%!important;}
.RadMenu ul.rmVertical .rmItem a.rmLink:visited {padding:5px 0!important;border-bottom: 1px solid #444444 !important; width:100%!important;} 
.RadMenu ul.rmVertical .rmItem a.rmLink:hover {padding:5px 0!important;border-bottom: 1px solid #444444 !important; width:100%!important;} 
.RadMenu ul.rmVertical .rmItem a.rmLink:active {padding:5px 0!important;border-bottom: 1px solid #444444 !important; width:100%!important;} 
 
.RadMenu ul.rmVertical .rmLast a.rmLink:link {padding:5px 0 0 0!important; border-bottom:0px none !important;}
.RadMenu ul.rmVertical .rmLast a.rmLink:visited {padding:5px 0 0 0!important;border-bottom:0px none !important;}
.RadMenu ul.rmVertical .rmLast a.rmLink:hover {padding:5px 0 0 0!important;border-bottom:0px none !important;}
.RadMenu ul.rmVertical .rmLast a.rmLink:active {padding:5px 0 0 0!important;border-bottom:0px none !important;} 
 
.rmHorizontal .rmSlide {margin-top:0px; background:#ffffff; width:210px!important; border:2px solid #444444;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;} 

.RadMenu .rmHorizontal .rmText {
    padding: 0px 0px 0px 0px !important;
    margin: 0px 0px 0px 0px;
    text-shadow: 0px 0px #000000;
}

#content {padding-top:0px!important; background-image:none!important; position:absolute; width:100%!important; z-index:9999!important;}
#menu {background-image:none!important;}

.margintopbottom {margin-top:15px;margin-bottom:15px;}
.marginbottom {margin-bottom:15px;}
.header {font-size:2.7em;}
.entheadermobile {float:none;width:100%;
}
.entheadermobile2 {float:none;width:100%;
}
.entheadermobile3 {
float:none;width:100%;

}

 .menumargin {
	margin: 0px 0px 30px 0px;
}

#EnterpriseFooter {
	width:100%; text-align:center; 
}
.navigation
 { height:50px; margin-bottom:15px;}
.bottomsection {padding-top:15px;}
.allaroundpadding2 {padding:0px 15px 15px 15px;}
.navbar.navbar-bottom {
  position: relative;
  right: 0;
  left: 0;
  z-index: 1030;
  background-color:transparent;
}
.footerpad {
	margin-bottom:20px;
}
.socialmedia {
    float: none;
    clear: both;
    text-align: center;
}
.socialmedia a img
{float:none;width:1.5em;margin-right:1em;
}
#ctl00_RadMenu1.RadMenu.RadMenu_WVI {
margin-top:1em; margin-bottom:1em;width:10em;margin-left:-2em;
}

.govrow.govrow-photo2.govrowtop-md {

background-image:url('https://dotforms.wv.gov/cra/images/MountainDrive2.png');
background-repeat: repeat-x;
background-size:100% auto;
background-position:top;
position:relative;
z-index:-99999;
height:100px;
margin-bottom:0em;
}
.govrow.govrow-photo2.govrowpullquote-md {

background-image:none;
background-color:#3c3c3c;
background-size:auto 50%;
position:relative;
height:800px;
}
.govrow.govrow-photo.govrowcomments-md {

background-image:url('https://transportation.wv.gov/driveforwardwv/PublishingImages/MobileAsphault.jpg');
background-size:cover;
position:relative;
height:500px;
}
.content {
padding-left:.7em;padding-right:.7em;
}
.content #CustomWPZone {
padding-left:3em;padding-right:3em; background-color:#ffffff;

}

.projectcontent {margin-top:14em;background-color:#ffffff;margin-left:0px;;}

.topicon img {
height:5em;
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField {
	width:4em;
}
.searchicons {clear:both;margin-left:auto;margin-right:auto;margin-bottom:1em; margin-top:3em;}

}
.mobileprojectssubbanner {margin-left:0em;}
#cbqwp.cbq-layout-main {margin:0em;}
}
}
@media (max-width: 420px)
{
.banner center img.img-responsive {
height:65%!important;
}


.header {font-size:2.2em;}
.projectvideo iframe {
width:100%;
height:10em;
margin-left:0em;
margin-bottom:2em;
float:none;
clear:both;
}

}
